html,
body {
  background: linear-gradient(180deg, #8dc4e3, #deeafa);
  min-height: 100vh;
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
}

.container {
  background: #f2ebec;
  border-radius: 20px;
  padding: 48px 40px;
  width: 100%;
  max-width: 900px;
  text-align: center;
  box-shadow: 0 4px 24px rgba(0, 0, 0, 0.1);
}

.title {
  font-family: "Itim", sans-serif;
  position: top;
  display: flex;
  gap: 7px;
  margin-top: 9px;
  margin-bottom: 0;
  justify-content: top;
  align-items: top;
}

.title-blue {
  margin-left: 5px;
  margin-bottom: 0;
  margin-top: 0;
  color: rgb(48, 40, 153);
  font-size: 5vw;
}

.title-pink {
  margin: 0;
  color: rgb(209, 151, 165);
  font-size: 5vw;
}

.title-yellow {
  margin-top: 0;
  margin-bottom: 0;
  color: rgb(191, 167, 69);
  font-size: 5vw;
}

.quote {
  font-size: 2vw;
  margin-top: 15px;
  margin-bottom: 10px;
  font-family: "Itim", sans-serif;
}

.login {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.login-botton {
  background-color: rgb(246, 206, 203);
  display: block;
  width: 100%;
  color: rgb(174, 117, 117);
  padding: 15px 45px;
  border-style: outset;
  border: none;
  font-size: 60px;
  font-family: "Itim", sans-serif;
  cursor: pointer;
  border-radius: 25px;
  transition-duration: 1s;
  transition-property: border-top, border-left, border-bottom, border-right,
    box-shadow;
}

.login-botton:hover {
  border-top: 2px solid blueviolet;
  border-left: 2px solid blueviolet;
  border-bottom: 2px solid rgb(238, 103, 238);
  border-right: 2px solid rgb(238, 103, 238);
  box-shadow: rgba(240, 46, 170, 0.4) 5px 5px, rgba(240, 46, 170, 0.3) 10px 10px,
    rgba(240, 46, 170, 0.2) 15px 15px;
}
